{
  "options.nuit-interop.title": "[f5ae2][Πцίŧ Ïпțεяőƥ Čσňfǐǵūгἀțîŏň !!! !]",
  "options.nuit-interop.interoperability": "[3c1d4][Îήτêгóƥéѓᾳьǐļίтŷ !!! ]",
  "options.nuit-interop.interoperability.tooltip": "[dcba6][Ìƒ éήảꞗℓэđ, țħę mŏδ ωίļĺ ᾂтťe₥φț тö ŗěαď/ļôä₫ MČÞǟтɕђęѓ/Ōƥτί₣ïñė €ǘşτôṁ Şκîэƨ. !!! !!! !!! !!! ]",
  "options.nuit-interop.mode": "[f2c1f][Ïпτeŗôφ Mŏ₫ē !!]",
  "options.nuit-interop.mode.tooltip": "[c8299][- Иᾂτίνê: Uses a reimplementation of OptiFine.\n- Conversion: €õηνeґτş Õρτǐ₣ιŉэ főř₥𐓚τ ŧσ Иûīț ėжìśţìπǧ șƙŷ ťγpeš. !!! !!! !!! !]",
  "options.nuit-interop.mode.native": "[59400][Йᾲτĭνę !]",
  "options.nuit-interop.mode.conversion": "[d5f9d][Çσńνěŗșισл !!]",
  "options.nuit-interop.process_optifine": "[4eecb][₽гõςeśş Ôφτĭ₣ιиě !!! ]",
  "options.nuit-interop.process_optifine.tooltip": "[63e74][Ïƒ эηảᶀŀзð, ťђe мōd ẁíļł άŧŧèṁƥț ţō řэạ₫/ℓôåð ŌƥτǐFîήé Ćµśťõ₥ Šκìзš. !!! !!! !!! !]",
  "options.nuit-interop.process_mcpatcher": "[fd040][Pŗσċėƨŝ MĈ₽ẵțɕђεг !!! ]",
  "options.nuit-interop.process_mcpatcher.tooltip": "[c7959][Ìƒ ëπάβĺě₫, тђę мöδ ẅίĺļ ἁțţēмƥτ ţó ŗeἃď/ľøἀ₫ ṀÇ₽ⱥτċђēŗ Ćǔşŧōм Şƙìέš. !!! !!! !!! !]",
  "options.nuit-interop.debug_mode": "[f3bb4][Ðĕᵬύᶃ Môďė !!]",
  "options.nuit-interop.debug_mode.tooltip": "[f2476][Ĭf eпāᶀľέð, тђè möd ẅìŀĺ øúτƥûŧ čõлνēґșıōπ ґęƨџłțş ᶏñď ëгŗóг ļŏǥƨ ΐй ĉǿйνëґŝίøή ρяöĉĕƨş. !!! !!! !!! !!! !]",
  "options.nuit-interop.prefer_nuit_native": "[00548][₽ŗefέґ Иǖįț Ňᾳťΐνē !!! ]",
  "options.nuit-interop.prefer_nuit_native.tooltip": "[32587][Īƒ éňáꞗľ℮ð, тђз мôð ŵιŀł ηøť ƥŗǿḉεŝƨ/ċőήνěŗτ ṀČÞȁţɕĥēŗ/ÖφţĭFΐήè ιf Лǖǐț şκīêş ȃѓě δêţ℮¢τéδ. !!! !!! !!! !!! !]",
  "options.nuit-interop.dump_data": "[721dd][Ðύ₥ƥ Ďᶏţẩ !!]",
  "options.nuit-interop.dump_data.tooltip": "[6d304][Ðΰmφ ḉσňν℮ѓťęd șƙǐèŝ ƒŗöm Ńǚįț Ìŉțęгõφ țö \".мîиëꞓяȁfț/ňǖĭŧ-ıŉťĕяǿρ-dǜ₥ρ\" ầηď őp℮п ţнε dīŗęĉτσгγ. (Иσтė: Ťħė øяΐĝιŉᾶļ ďǐяεꞓτòŗч ŵΐļℓ ᶀ℮ đèĺĕțĕδ.) !!! !!! !!! !!! !!! !!! !!! ]"
}
